Activity log for bug #1046392

Date Who What changed Old value New value Message
2012-09-05 15:36:48 Francis Ginther bug added bug
2012-09-05 15:37:25 Francis Ginther unity-2d: assignee Francis Ginther (fginther)
2012-09-05 15:41:07 Launchpad Janitor branch linked lp:~fginther/unity-2d/libgeis-rename
2012-09-06 16:44:30 Launchpad Janitor branch linked lp:~fginther/unity-2d/libgeis-rename-oneiric
2012-09-07 12:08:21 Unity Merger unity-2d: status New Fix Committed
2012-09-11 15:01:16 Launchpad Janitor branch linked lp:~sil2100/unity-2d/precise-geis-rename
2012-09-12 07:35:45 Łukasz Zemczak bug task added unity-2d (Ubuntu)
2012-09-12 07:35:57 Łukasz Zemczak bug task added unity
2012-09-12 07:36:08 Łukasz Zemczak bug task added unity (Ubuntu)
2012-09-12 07:36:18 Łukasz Zemczak bug task added nux
2012-09-12 07:36:28 Łukasz Zemczak bug task added nux (Ubuntu)
2012-09-12 07:36:56 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-09-12 07:39:43 Łukasz Zemczak description [Impact] The Unity-2D build dependency libgeis-dev has been renamed. Unity-2D needs to be updated. [Test Case] Perform a package build. [Regression Potential] None. The new libgeis only contains changes to rename files and symbols. There are no functional changes. [Impact] The Unity-2D build dependency libgeis-dev has been renamed. Unity-2D needs to be updated. [Test Case] Perform a package build for all packages. Also, test that touch gestures work for both Unity and Unity-2D in different cases. [Regression Potential] None. The new libgeis only contains changes to rename files and symbols. There are no functional changes.
2012-09-12 07:40:02 Łukasz Zemczak unity: milestone 5.16.0
2012-09-12 07:43:22 Łukasz Zemczak bug task deleted nux (Ubuntu)
2012-09-12 07:43:29 Łukasz Zemczak bug task deleted unity (Ubuntu)
2012-09-12 07:43:35 Łukasz Zemczak unity: milestone 5.16.0
2012-09-12 07:43:49 Łukasz Zemczak bug task deleted unity
2012-09-12 07:43:54 Łukasz Zemczak bug task deleted nux
2012-09-12 08:19:10 Łukasz Zemczak unity-2d (Ubuntu): status New Fix Committed
2012-09-12 08:45:48 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Precise
2012-09-12 08:49:50 Didier Roche bug task added unity-2d (Ubuntu Precise)
2012-09-12 08:49:55 Didier Roche unity-2d (Ubuntu): status Fix Committed Fix Released
2012-09-12 09:49:02 Launchpad Janitor branch linked lp:~ubuntu-desktop/nux/precise
2012-09-12 17:29:45 Adam Conrad unity-2d (Ubuntu Precise): status New Fix Committed
2012-09-12 17:29:51 Adam Conrad bug added subscriber SRU Verification
2012-09-12 17:29:59 Adam Conrad tags verification-needed
2012-09-13 00:19:51 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-09-14 08:53:24 Didier Roche nominated for series Ubuntu Oneiric
2012-09-14 08:53:24 Didier Roche bug task added unity-2d (Ubuntu Oneiric)
2012-09-21 13:32:01 Daniel d'Andrada tags verification-needed verification-done
2012-09-24 17:30:00 Adam Conrad unity-2d (Ubuntu Oneiric): status New Fix Committed
2012-09-24 17:30:06 Adam Conrad tags verification-done
2012-09-24 17:30:07 Adam Conrad tags verification-needed
2012-09-24 17:44:35 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/unity-2d
2012-09-25 09:53:27 Alan Pope 🍺🐧🐱 🦄 tags verification-needed verification-done
2012-09-25 12:12:43 Alan Pope 🍺🐧🐱 🦄 tags verification-done verification-needed
2012-09-27 15:50:17 Alan Pope 🍺🐧🐱 🦄 tags verification-needed verification-done
2012-09-27 23:23:37 Colin Watson removed subscriber Ubuntu Stable Release Updates Team
2012-09-27 23:24:14 Launchpad Janitor unity-2d (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-27 23:25:17 Launchpad Janitor unity-2d (Ubuntu Precise): status Fix Committed Fix Released